Iphone 4 straniero aggiornato al 4.1

Salve a tutti ho aggiornato il fw 4.1
Sorpresa ormai nota che non si attiva con le sim italiane. non ho salvato nulla
Ho pensato di fare il downgrade al fw 4.0 modificando il filest hosts ma purtroppo mi da errore: This devaice isn’t eligibile for the requester build.
La procedura l’ho fatta con mac.
Ci sono soluzioni?

hai l ecid del 4.0 salvato su cydia?

Purtroppo no!

purtroppo per fare downgrade ci vuole l ecid del fw salvato…in questo caso tu dovresti avere l ecid del 4.0…purtroppo devi tenerti il 4.1 e aspettare l uscita del tool di sblocco per le sim italiane :frowning:

bisogna stare attenti e informarsi prima di aggiornare…soprattutto se non si hanno iphone italiani :open_mouth:

Quindi dovrò prima attivare l’Iphone con phonebook card con fw 4.1 e poi aspettare i tool nuovi per il jb giusto?:confused1::confused1:

Esatto… :stuck_out_tongue:

:slight_smile:

Grazie per l’aiuto vi farò sapere appena arriva phonebook card!

va bene… :wink: